/* line 17, ../../../../../../Applications/compass.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../Applications/compass.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../Applications/compass.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../Applications/compass.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../Applications/compass.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../Applications/compass.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../Applications/compass.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../Applications/compass.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../Applications/compass.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 1, ../sass/globals/base-styles.sass */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 8, ../sass/globals/base-styles.sass */
body {
  font-size: 16px;
}

/* line 11, ../sass/globals/base-styles.sass */
.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}

/* line 18, ../sass/globals/base-styles.sass */
.wrapper {
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 1170px;
}
@media screen and (max-width: 1210px) {
  /* line 18, ../sass/globals/base-styles.sass */
  .wrapper {
    width: 960px;
  }
}
@media screen and (max-width: 980px) {
  /* line 18, ../sass/globals/base-styles.sass */
  .wrapper {
    width: 767px;
  }
}
@media screen and (max-width: 768px) {
  /* line 18, ../sass/globals/base-styles.sass */
  .wrapper {
    width: auto;
    padding: 0 10px;
  }
}

/* line 35, ../sass/globals/base-styles.sass */
.overlay {
  position: relative;
  width: 100%;
  height: 250px;
  top: 250px;
  margin-top: -250px;
}

/* line 42, ../sass/globals/base-styles.sass */
p {
  font-weight: normal;
  line-height: normal;
  margin: 15px 0;
}
/* line 46, ../sass/globals/base-styles.sass */
p:first-child {
  margin-top: 0;
}
/* line 48, ../sass/globals/base-styles.sass */
p:last-child {
  margin-bottom: 0;
}

/* line 52, ../sass/globals/base-styles.sass */
em {
  font-style: italic;
}

/* line 56, ../sass/globals/base-styles.sass */
ul {
  list-style-type: disc;
  list-style-position: inside;
}

/* line 60, ../sass/globals/base-styles.sass */
ol {
  list-style-type: decimal;
  list-style-position: inside;
}

/* line 64, ../sass/globals/base-styles.sass */
ul ul, ol ul {
  list-style-type: circle;
  list-style-position: inside;
  margin-left: 15px;
}

/* line 69, ../sass/globals/base-styles.sass */
ol ol, ul ol {
  list-style-type: lower-latin;
  list-style-position: inside;
  margin-left: 15px;
}

/* line 75, ../sass/globals/base-styles.sass */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* line 80, ../sass/globals/base-styles.sass */
embed, iframe, object {
  max-width: 100%;
}

/* line 83, ../sass/globals/base-styles.sass */
.clear {
  clear: both;
  width: 100%;
  height: 0;
  font-size: 0;
}

/* line 89, ../sass/globals/base-styles.sass */
.justify {
  display: inline-block;
  height: 0;
  line-height: 0;
  position: relative;
  width: 100%;
}

/* line 97, ../sass/globals/base-styles.sass */
input {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* line 102, ../sass/globals/base-styles.sass */
input[type="checkbox"] {
  -webkit-appearance: checkbox;
}

/* line 106, ../sass/globals/base-styles.sass */
em {
  font-style: italic;
}

/* line 109, ../sass/globals/base-styles.sass */
strong {
  font-weight: bold;
}

/* line 114, ../sass/globals/base-styles.sass */
select, input[type="text"], input[type="tel"], input[type="email"], input[type="url"], input[type="search"] {
  font-size: 1em !important;
}
/* line 116, ../sass/globals/base-styles.sass */
select:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus {
  font-size: 1em !important;
}

/* line 121, ../sass/globals/base-styles.sass */
textarea, input {
  outline: none;
}

/* line 126, ../sass/globals/base-styles.sass */
.note-success {
  background: #18aa3c;
  color: white;
  display: block;
  margin: 0 0 10px 0;
  padding: 10px;
}

/* line 133, ../sass/globals/base-styles.sass */
.note-error {
  background: #cc182c;
  color: white;
  display: block;
  margin: 0 0 10px 0;
  padding: 10px;
}

/* line 140, ../sass/globals/base-styles.sass */
.note-warning {
  background: #fffd6e;
  color: #333333;
  display: block;
  margin: 0 0 10px 0;
  padding: 10px;
}

/* line 5, ../sass/atoms.sass */
body {
  color: #232323;
  font-family: "Raleway", sans-serif;
  -webkit-font-smoothing: antialiased;
}

/* line 46, ../sass/atoms.sass */
h1 {
  font-size: 60px;
  font-size: 3.75rem;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
}
@media screen and (max-width: 980px) {
  /* line 46, ../sass/atoms.sass */
  h1 {
    font-size: 45px;
    font-size: 2.8125rem;
  }
}
@media screen and (max-width: 768px) {
  /* line 46, ../sass/atoms.sass */
  h1 {
    font-size: 38px;
    font-size: 2.375rem;
  }
}
@media screen and (max-width: 680px) {
  /* line 46, ../sass/atoms.sass */
  h1 {
    font-size: 34px;
    font-size: 2.125rem;
  }
}

/* line 49, ../sass/atoms.sass */
h2 {
  font-size: 40px;
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
}
@media screen and (max-width: 980px) {
  /* line 49, ../sass/atoms.sass */
  h2 {
    font-size: 32px;
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  /* line 49, ../sass/atoms.sass */
  h2 {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
@media screen and (max-width: 680px) {
  /* line 49, ../sass/atoms.sass */
  h2 {
    font-size: 25px;
    font-size: 1.5625rem;
  }
}

/* line 53, ../sass/atoms.sass */
a {
  transition:  0.4s;
  color: #18aa3c;
  text-decoration: none;
}
/* line 57, ../sass/atoms.sass */
a:hover {
  color: #0f6724;
}

/* line 60, ../sass/atoms.sass */
p {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1.6;
}
@media screen and (max-width: 680px) {
  /* line 60, ../sass/atoms.sass */
  p {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

/* line 67, ../sass/atoms.sass */
ul, ol {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1.6;
}
/* line 71, ../sass/atoms.sass */
ul li, ol li {
  margin-bottom: 10px;
}

/* line 96, ../sass/atoms.sass */
.btn {
  background: #fef657;
  border-bottom: 5px solid #ebde3c;
  border-radius: 3px;
  color: #18aa3c;
  display: block;
  font-weight: bold;
  padding: 10px 30px;
  text-align: center;
  text-transform: uppercase;
}
/* line 91, ../sass/atoms.sass */
.btn:hover {
  background: white;
  box-shadow: inset 2px 2px 0 #fef657, inset -2px -2px 0 #fef657;
  color: #18aa3c;
}

/* line 99, ../sass/atoms.sass */
.padding {
  padding: 50px 0;
}
@media screen and (max-width: 768px) {
  /* line 99, ../sass/atoms.sass */
  .padding {
    padding: 30px 0;
  }
}

/* line 102, ../sass/atoms.sass */
.video_wrap {
  max-width: 800px;
}
@media screen and (max-width: 680px) {
  /* line 102, ../sass/atoms.sass */
  .video_wrap {
    width: 100%;
  }
}
/* line 108, ../sass/atoms.sass */
.video_wrap .video_container {
  position: relative;
  padding-bottom: 56.25%;
}
/* line 113, ../sass/atoms.sass */
.video_wrap .video_container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 120, ../sass/atoms.sass */
.page_image {
  float: right;
  width: 35%;
  margin: 0 0 15px 15px;
}
@media screen and (max-width: 768px) {
  /* line 120, ../sass/atoms.sass */
  .page_image {
    width: 40%;
    margin: 0 0 10px 10px;
  }
}
@media screen and (max-width: 480px) {
  /* line 120, ../sass/atoms.sass */
  .page_image {
    width: 100%;
    float: none;
    margin: 10px 0;
  }
}

/* line 138, ../sass/atoms.sass */
form * {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  font-size: 1.125rem;
}

/* line 142, ../sass/atoms.sass */
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], input[type="url"], input[type="search"], textarea {
  transition:  0.4s;
  background: #f8f8f8;
  border: 1px solid #dadada;
  display: block;
  margin-bottom: 15px;
  padding: 10px;
  width: 100%;
}
/* line 150, ../sass/atoms.sass */
input[type="text"]:focus, input[type="tel"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, textarea:focus {
  background: white;
}

/* line 153, ../sass/atoms.sass */
input[type="submit"] {
  transition:  0.4s;
  background: #fef657;
  border-bottom: 5px solid #ebde3c;
  border-radius: 3px;
  color: #18aa3c;
  display: block;
  font-weight: bold;
  padding: 10px 30px;
  text-align: center;
  text-transform: uppercase;
  border: none;
}
/* line 91, ../sass/atoms.sass */
input[type="submit"]:hover {
  background: white;
  box-shadow: inset 2px 2px 0 #fef657, inset -2px -2px 0 #fef657;
  color: #18aa3c;
}
/* line 157, ../sass/atoms.sass */
input[type="submit"]:hover {
  cursor: pointer;
}

/* line 160, ../sass/atoms.sass */
.half {
  width: 50% !important;
}
@media screen and (max-width: 580px) {
  /* line 160, ../sass/atoms.sass */
  .half {
    width: 100% !important;
  }
}

/* line 166, ../sass/atoms.sass */
.quarter {
  width: 25% !important;
}
@media screen and (max-width: 980px) {
  /* line 166, ../sass/atoms.sass */
  .quarter {
    width: 50% !important;
  }
}
@media screen and (max-width: 480px) {
  /* line 166, ../sass/atoms.sass */
  .quarter {
    width: 100% !important;
  }
}

/* line 175, ../sass/atoms.sass */
textarea {
  height: 200px;
}

/* line 178, ../sass/atoms.sass */
label {
  display: block;
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: 5px;
}

/* line 5, ../sass/page_specific/top.sass */
header {
  background: #18aa3c;
  padding: 15px 0;
}
/* line 9, ../sass/page_specific/top.sass */
header .logo {
  float: left;
  width: 30%;
}
@media screen and (max-width: 980px) {
  /* line 9, ../sass/page_specific/top.sass */
  header .logo {
    width: 27%;
  }
}
@media screen and (max-width: 768px) {
  /* line 9, ../sass/page_specific/top.sass */
  header .logo {
    width: 175px;
  }
}
@media screen and (max-width: 450px) {
  /* line 9, ../sass/page_specific/top.sass */
  header .logo {
    width: 120px;
  }
}
/* line 22, ../sass/page_specific/top.sass */
header .top {
  float: right;
  margin: 15px 0 20px;
  width: 67%;
}
@media screen and (max-width: 1210px) {
  /* line 22, ../sass/page_specific/top.sass */
  header .top {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 980px) {
  /* line 22, ../sass/page_specific/top.sass */
  header .top {
    margin: 0 0 5px;
  }
}
@media screen and (max-width: 768px) {
  /* line 22, ../sass/page_specific/top.sass */
  header .top {
    display: none;
  }
}
/* line 36, ../sass/page_specific/top.sass */
header .login {
  float: right;
}
/* line 39, ../sass/page_specific/top.sass */
header .login label {
  color: white;
  font-size: 12px;
  font-size: 0.75rem;
  margin-top: 7px;
  margin-right: 5px;
  text-transform: uppercase;
  float: left;
}
@media screen and (max-width: 980px) {
  /* line 39, ../sass/page_specific/top.sass */
  header .login label {
    font-size: 10px;
    font-size: 0.625rem;
    font-weight: bold;
  }
}
/* line 51, ../sass/page_specific/top.sass */
header .login input[type="text"], header .login input[type="email"], header .login input[type="password"] {
  border: none;
  font-size: 16px;
  font-size: 1rem;
  height: 25px;
  line-height: 25px;
  margin-right: 5px;
  padding: 3px;
  float: left;
  width: 150px;
}
@media screen and (max-width: 1210px) {
  /* line 51, ../sass/page_specific/top.sass */
  header .login input[type="text"], header .login input[type="email"], header .login input[type="password"] {
    width: 130px;
  }
}
@media screen and (max-width: 980px) {
  /* line 51, ../sass/page_specific/top.sass */
  header .login input[type="text"], header .login input[type="email"], header .login input[type="password"] {
    width: 95px;
  }
}
/* line 67, ../sass/page_specific/top.sass */
header .login input[type="submit"] {
  float: right;
  font-size: 12px;
  font-size: 0.75rem;
  height: 25px;
  padding: 3px 5px;
}
/* line 73, ../sass/page_specific/top.sass */
header .login .logout {
  float: right;
  font-size: 14px;
  font-size: 0.875rem;
  height: 25px;
  padding: 3px 5px;
}
/* line 79, ../sass/page_specific/top.sass */
header .login .account {
  float: right;
  font-size: 16px;
  font-size: 1rem;
  padding: 0 10px;
  color: white;
  height: 25px;
  padding: 3px 10px;
  font-weight: normal;
}
/* line 88, ../sass/page_specific/top.sass */
header nav {
  list-style-type: none;
  float: right;
  text-align: justify;
  width: 60%;
}
@media screen and (max-width: 1210px) {
  /* line 88, ../sass/page_specific/top.sass */
  header nav {
    width: 67%;
  }
}
@media screen and (max-width: 768px) {
  /* line 88, ../sass/page_specific/top.sass */
  header nav {
    display: none;
  }
}
/* line 100, ../sass/page_specific/top.sass */
header nav li {
  display: inline-block;
}
/* line 103, ../sass/page_specific/top.sass */
header nav a {
  color: white;
  display: block;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}
/* line 109, ../sass/page_specific/top.sass */
header nav a:hover {
  color: #fef657;
}
@media screen and (max-width: 980px) {
  /* line 103, ../sass/page_specific/top.sass */
  header nav a {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
/* line 115, ../sass/page_specific/top.sass */
header nav a span {
  font-weight: normal;
}
/* line 118, ../sass/page_specific/top.sass */
header nav a.active {
  color: #fef657 !important;
}

/* line 121, ../sass/page_specific/top.sass */
.social {
  float: right;
  margin-right: 30px;
}
@media screen and (max-width: 1210px) {
  /* line 121, ../sass/page_specific/top.sass */
  .social {
    margin-right: 10px;
  }
}
@media screen and (max-width: 980px) {
  /* line 121, ../sass/page_specific/top.sass */
  .social {
    margin-right: 10px;
  }
}
/* line 131, ../sass/page_specific/top.sass */
.social a {
  background: #20cb4a;
  border-radius: 50%;
  color: white;
  display: inline-block;
  height: 25px;
  width: 25px;
  padding-top: 5px;
  text-align: center;
}
/* line 140, ../sass/page_specific/top.sass */
.social a:hover {
  background: #0f6724;
}
@media screen and (max-width: 980px) {
  /* line 131, ../sass/page_specific/top.sass */
  .social a {
    height: 22px;
    width: 22px;
    font-size: 12px;
  }
}

/* line 154, ../sass/page_specific/top.sass */
#nav {
  background: #18aa3c;
  display: none;
  list-style-type: none;
  padding: 10px;
}
/* line 160, ../sass/page_specific/top.sass */
#nav a {
  background: #fef657;
  border-bottom: 5px solid #ebde3c;
  border-radius: 3px;
  color: #18aa3c;
  display: block;
  font-weight: bold;
  padding: 10px 30px;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  font-size: 1.25rem;
  padding: 5px;
}
/* line 91, ../sass/atoms.sass */
#nav a:hover {
  background: white;
  box-shadow: inset 2px 2px 0 #fef657, inset -2px -2px 0 #fef657;
  color: #18aa3c;
}
/* line 165, ../sass/page_specific/top.sass */
#nav a.active {
  background-color: white !important;
}

/* line 168, ../sass/page_specific/top.sass */
.nav_btn {
  display: none;
  text-align: right;
  font-family: "Raleway", sans-serif;
}
@media screen and (max-width: 768px) {
  /* line 168, ../sass/page_specific/top.sass */
  .nav_btn {
    display: block;
    float: none;
  }
}

/* line 178, ../sass/page_specific/top.sass */
.nav_btn a, .nav_btn a:visited {
  background: #fef657;
  border-bottom: 5px solid #ebde3c;
  border-radius: 3px;
  color: #18aa3c;
  display: block;
  font-weight: bold;
  padding: 10px 30px;
  text-align: center;
  text-transform: uppercase;
  font-size: 27px;
  font-size: 1.6875rem;
}
/* line 91, ../sass/atoms.sass */
.nav_btn a:hover, .nav_btn a:visited:hover {
  background: white;
  box-shadow: inset 2px 2px 0 #fef657, inset -2px -2px 0 #fef657;
  color: #18aa3c;
}
@media screen and (max-width: 768px) {
  /* line 178, ../sass/page_specific/top.sass */
  .nav_btn a, .nav_btn a:visited {
    position: absolute;
    right: 10px;
    top: 0;
  }
}
@media screen and (max-width: 450px) {
  /* line 178, ../sass/page_specific/top.sass */
  .nav_btn a, .nav_btn a:visited {
    font-size: 20px;
    font-size: 1.25rem;
    padding: 7px;
  }
}

/* line 5, ../sass/page_specific/index.sass */
.banner {
  background: url(/images/bg-green.jpg);
  color: white;
  padding: 50px 0;
}
@media screen and (max-width: 768px) {
  /* line 5, ../sass/page_specific/index.sass */
  .banner {
    padding: 30px 0;
  }
}
/* line 10, ../sass/page_specific/index.sass */
.banner .main {
  margin-bottom: 50px;
}
/* line 13, ../sass/page_specific/index.sass */
.banner .main .logo {
  border-right: 1px solid white;
  float: left;
  width: 30%;
}
@media screen and (max-width: 1210px) {
  /* line 13, ../sass/page_specific/index.sass */
  .banner .main .logo {
    padding-right: 30px;
  }
}
@media screen and (max-width: 580px) {
  /* line 13, ../sass/page_specific/index.sass */
  .banner .main .logo {
    padding-right: 15px;
  }
}
/* line 24, ../sass/page_specific/index.sass */
.banner .main .text {
  float: right;
  width: 67%;
}
/* line 28, ../sass/page_specific/index.sass */
.banner .main .text span, .banner .main .text > strong {
  display: block;
  font-size: 60px;
  font-size: 3.75rem;
  text-transform: uppercase;
}
@media screen and (max-width: 1210px) {
  /* line 28, ../sass/page_specific/index.sass */
  .banner .main .text span, .banner .main .text > strong {
    font-size: 50px;
    font-size: 3.125rem;
  }
}
@media screen and (max-width: 980px) {
  /* line 28, ../sass/page_specific/index.sass */
  .banner .main .text span, .banner .main .text > strong {
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 1.2;
  }
}
@media screen and (max-width: 768px) {
  /* line 28, ../sass/page_specific/index.sass */
  .banner .main .text span, .banner .main .text > strong {
    font-size: 34px;
    font-size: 2.125rem;
  }
}
@media screen and (max-width: 680px) {
  /* line 28, ../sass/page_specific/index.sass */
  .banner .main .text span, .banner .main .text > strong {
    font-size: 28px;
    font-size: 1.75rem;
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 580px) {
  /* line 28, ../sass/page_specific/index.sass */
  .banner .main .text span, .banner .main .text > strong {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 320px) {
  /* line 28, ../sass/page_specific/index.sass */
  .banner .main .text span, .banner .main .text > strong {
    font-size: 16px;
    font-size: 1rem;
  }
}
@media screen and (max-width: 980px) {
  /* line 53, ../sass/page_specific/index.sass */
  .banner .main .text p {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
@media screen and (max-width: 768px) {
  /* line 53, ../sass/page_specific/index.sass */
  .banner .main .text p {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
@media screen and (max-width: 680px) {
  /* line 53, ../sass/page_specific/index.sass */
  .banner .main .text p {
    display: none;
  }
}
/* line 63, ../sass/page_specific/index.sass */
.banner .main .text .btn {
  display: inline-block;
  padding: 15px;
}
/* line 67, ../sass/page_specific/index.sass */
.banner .main .text .btn img {
  display: inline-block;
  margin-right: 10px;
  width: 50px;
}
@media screen and (max-width: 768px) {
  /* line 67, ../sass/page_specific/index.sass */
  .banner .main .text .btn img {
    width: 35px;
  }
}
@media screen and (max-width: 580px) {
  /* line 67, ../sass/page_specific/index.sass */
  .banner .main .text .btn img {
    margin-right: 3px;
    width: 30px;
  }
}
/* line 79, ../sass/page_specific/index.sass */
.banner .main .text .btn strong {
  display: inline-block;
  font-size: 33px;
  font-size: 2.0625rem;
}
@media screen and (max-width: 768px) {
  /* line 79, ../sass/page_specific/index.sass */
  .banner .main .text .btn strong {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 580px) {
  /* line 79, ../sass/page_specific/index.sass */
  .banner .main .text .btn strong {
    font-size: 19px;
    font-size: 1.1875rem;
  }
}
@media screen and (max-width: 320px) {
  /* line 79, ../sass/page_specific/index.sass */
  .banner .main .text .btn strong {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}

/* line 94, ../sass/page_specific/index.sass */
.features .feature {
  float: left;
  width: 22.75%;
  text-align: center;
}
/* line 49, ../sass/globals/mixins.sass */
.features .feature:nth-child(n) {
  margin-right: 3%;
}
/* line 51, ../sass/globals/mixins.sass */
.features .feature:nth-child(4n) {
  margin-right: 0;
}
@media screen and (max-width: 680px) {
  /* line 94, ../sass/page_specific/index.sass */
  .features .feature {
    float: left;
    width: 48.5%;
    margin-bottom: 30px;
  }
  /* line 49, ../sass/globals/mixins.sass */
  .features .feature:nth-child(n) {
    margin-right: 3%;
  }
  /* line 51, ../sass/globals/mixins.sass */
  .features .feature:nth-child(2n) {
    margin-right: 0;
  }
  /* line 101, ../sass/page_specific/index.sass */
  .features .feature:nth-child(n+2) {
    margin-bottom: 0;
  }
}
/* line 104, ../sass/page_specific/index.sass */
.features .image {
  border: 8px solid white;
  border-radius: 50%;
  display: block;
  height: 200px;
  margin: 0 auto;
  position: relative;
  width: 200px;
}
@media screen and (max-width: 980px) {
  /* line 104, ../sass/page_specific/index.sass */
  .features .image {
    height: 150px;
    width: 150px;
  }
}
@media screen and (max-width: 320px) {
  /* line 104, ../sass/page_specific/index.sass */
  .features .image {
    height: 100px;
    width: 100px;
  }
}
/* line 121, ../sass/page_specific/index.sass */
.features .image img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
@media screen and (max-width: 980px) {
  /* line 121, ../sass/page_specific/index.sass */
  .features .image img {
    max-height: 100px;
    max-width: 80px;
  }
}
@media screen and (max-width: 320px) {
  /* line 121, ../sass/page_specific/index.sass */
  .features .image img {
    max-height: 70px;
    max-width: 55px;
  }
}
/* line 137, ../sass/page_specific/index.sass */
.features strong {
  display: block;
  font-size: 21px;
  font-size: 1.3125rem;
  margin: 25px 0;
  text-transform: uppercase;
}
@media screen and (max-width: 580px) {
  /* line 137, ../sass/page_specific/index.sass */
  .features strong {
    font-size: 17px;
    font-size: 1.0625rem;
    margin: 15px 0;
  }
}
/* line 147, ../sass/page_specific/index.sass */
.features .btn {
  display: inline-block;
}
@media screen and (max-width: 768px) {
  /* line 147, ../sass/page_specific/index.sass */
  .features .btn {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
@media screen and (max-width: 320px) {
  /* line 147, ../sass/page_specific/index.sass */
  .features .btn {
    display: block;
    padding: 10px 0;
  }
}

/* line 163, ../sass/page_specific/index.sass */
.black_bar {
  background: #232323;
  color: white;
  padding: 30px 0;
}
@media screen and (max-width: 580px) {
  /* line 163, ../sass/page_specific/index.sass */
  .black_bar {
    padding-bottom: 0;
  }
}
/* line 171, ../sass/page_specific/index.sass */
.black_bar .column {
  float: left;
  width: 31.33333%;
}
/* line 49, ../sass/globals/mixins.sass */
.black_bar .column:nth-child(n) {
  margin-right: 3%;
}
/* line 51, ../sass/globals/mixins.sass */
.black_bar .column:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  /* line 171, ../sass/page_specific/index.sass */
  .black_bar .column {
    text-align: center;
  }
}
@media screen and (max-width: 580px) {
  /* line 171, ../sass/page_specific/index.sass */
  .black_bar .column {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    text-align: left;
  }
  /* line 49, ../sass/globals/mixins.sass */
  .black_bar .column:nth-child(n) {
    margin-right: 3%;
  }
  /* line 51, ../sass/globals/mixins.sass */
  .black_bar .column:nth-child(1n) {
    margin-right: 0;
  }
}
/* line 182, ../sass/page_specific/index.sass */
.black_bar .column > img {
  float: left;
  width: 70px;
  margin-right: 10px;
}
@media screen and (max-width: 980px) {
  /* line 182, ../sass/page_specific/index.sass */
  .black_bar .column > img {
    max-width: 45px;
    max-height: 45px;
  }
}
@media screen and (max-width: 768px) {
  /* line 182, ../sass/page_specific/index.sass */
  .black_bar .column > img {
    float: none;
    display: block;
    margin: 0 auto 20px;
  }
}
@media screen and (max-width: 580px) {
  /* line 182, ../sass/page_specific/index.sass */
  .black_bar .column > img {
    float: left;
    margin: 0 15px 30px 0;
  }
}
/* line 200, ../sass/page_specific/index.sass */
.black_bar .column strong {
  display: block;
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: 10px;
  text-transform: uppercase;
}
@media screen and (max-width: 980px) {
  /* line 200, ../sass/page_specific/index.sass */
  .black_bar .column strong {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
@media screen and (max-width: 768px) {
  /* line 200, ../sass/page_specific/index.sass */
  .black_bar .column strong {
    margin-bottom: 5px;
  }
}
/* line 212, ../sass/page_specific/index.sass */
.black_bar .column span {
  display: block;
  font-size: 16px;
  font-size: 1rem;
}
@media screen and (max-width: 980px) {
  /* line 212, ../sass/page_specific/index.sass */
  .black_bar .column span {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
@media screen and (max-width: 980px) {
  /* line 219, ../sass/page_specific/index.sass */
  .black_bar .column span img {
    max-width: 150px;
  }
}

/* line 229, ../sass/page_specific/index.sass */
.center_text {
  padding: 50px 0;
}
@media screen and (max-width: 768px) {
  /* line 229, ../sass/page_specific/index.sass */
  .center_text {
    padding: 30px 0;
  }
}
/* line 232, ../sass/page_specific/index.sass */
.center_text p {
  font-size: 34px;
  font-size: 2.125rem;
  text-align: center;
}
@media screen and (max-width: 1210px) {
  /* line 232, ../sass/page_specific/index.sass */
  .center_text p {
    font-size: 30px;
    font-size: 1.875rem;
  }
}
@media screen and (max-width: 980px) {
  /* line 232, ../sass/page_specific/index.sass */
  .center_text p {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 680px) {
  /* line 232, ../sass/page_specific/index.sass */
  .center_text p {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 580px) {
  /* line 232, ../sass/page_specific/index.sass */
  .center_text p {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

/* line 258, ../sass/page_specific/index.sass */
#carousel .video {
  margin: 0 15px;
  position: relative;
}
/* line 262, ../sass/page_specific/index.sass */
#carousel .video:hover .hover {
  opacity: 1;
}
/* line 265, ../sass/page_specific/index.sass */
#carousel .hover {
  transition:  0.4s;
  color: white;
  opacity: 0;
  padding: 15px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}
/* line 276, ../sass/page_specific/index.sass */
#carousel .hover:after {
  content: "";
  background: url(/images/bg-green.jpg);
  opacity: 0.75;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
}
@media screen and (max-width: 768px) {
  /* line 265, ../sass/page_specific/index.sass */
  #carousel .hover {
    opacity: 1;
    top: auto;
  }
}
@media screen and (max-width: 580px) {
  /* line 265, ../sass/page_specific/index.sass */
  #carousel .hover {
    top: 0;
  }
}
@media screen and (max-width: 480px) {
  /* line 265, ../sass/page_specific/index.sass */
  #carousel .hover {
    top: auto;
  }
}
/* line 296, ../sass/page_specific/index.sass */
#carousel .hover * {
  position: relative;
  z-index: 2;
}
/* line 300, ../sass/page_specific/index.sass */
#carousel .hover h2 {
  font-size: 25px;
  font-size: 1.5625rem;
}
@media screen and (max-width: 1210px) {
  /* line 300, ../sass/page_specific/index.sass */
  #carousel .hover h2 {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
@media screen and (max-width: 980px) {
  /* line 300, ../sass/page_specific/index.sass */
  #carousel .hover h2 {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
/* line 309, ../sass/page_specific/index.sass */
#carousel .hover p {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.2;
}
@media screen and (max-width: 1210px) {
  /* line 309, ../sass/page_specific/index.sass */
  #carousel .hover p {
    font-size: 11px;
    font-size: 0.6875rem;
  }
}
@media screen and (max-width: 980px) {
  /* line 309, ../sass/page_specific/index.sass */
  #carousel .hover p {
    display: none;
  }
}
/* line 319, ../sass/page_specific/index.sass */
#carousel .hover .btn {
  display: inline-block;
}
@media screen and (max-width: 768px) {
  /* line 319, ../sass/page_specific/index.sass */
  #carousel .hover .btn {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
/* line 325, ../sass/page_specific/index.sass */
#carousel .owl-prev, #carousel .owl-next {
  color: #18aa3c;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: bold;
  display: block;
  margin-top: 15px;
  text-transform: uppercase;
}
/* line 333, ../sass/page_specific/index.sass */
#carousel .owl-prev {
  margin-left: 15px;
  float: left;
}
/* line 337, ../sass/page_specific/index.sass */
#carousel .owl-next {
  margin-right: 15px;
  float: right;
}

/* line 349, ../sass/page_specific/index.sass */
.home_text {
  padding: 50px 0;
}
@media screen and (max-width: 768px) {
  /* line 349, ../sass/page_specific/index.sass */
  .home_text {
    padding: 30px 0;
  }
}

/* line 5, ../sass/page_specific/bottom.sass */
footer {
  background: #18aa3c;
  color: white;
  padding: 50px 0 15px;
}
/* line 10, ../sass/page_specific/bottom.sass */
footer a {
  color: #fef657;
}
/* line 13, ../sass/page_specific/bottom.sass */
footer .sitemap {
  float: left;
  list-style-type: none;
  margin-top: -20px;
}
@media screen and (max-width: 980px) {
  /* line 13, ../sass/page_specific/bottom.sass */
  footer .sitemap {
    width: 460px;
  }
}
@media screen and (max-width: 768px) {
  /* line 13, ../sass/page_specific/bottom.sass */
  footer .sitemap {
    text-align: center;
    width: 100%;
  }
}
@media screen and (max-width: 580px) {
  /* line 13, ../sass/page_specific/bottom.sass */
  footer .sitemap {
    width: 100%;
  }
}
/* line 28, ../sass/page_specific/bottom.sass */
footer .sitemap h2 {
  margin-bottom: 0;
}
@media screen and (max-width: 580px) {
  /* line 28, ../sass/page_specific/bottom.sass */
  footer .sitemap h2 {
    text-align: center;
  }
}
/* line 34, ../sass/page_specific/bottom.sass */
footer .sitemap ul {
  margin-bottom: 15px;
}
/* line 37, ../sass/page_specific/bottom.sass */
footer .sitemap ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-right: 10px;
}
@media screen and (max-width: 980px) {
  /* line 37, ../sass/page_specific/bottom.sass */
  footer .sitemap ul li {
    margin-right: 5px;
  }
}
@media screen and (max-width: 580px) {
  /* line 37, ../sass/page_specific/bottom.sass */
  footer .sitemap ul li {
    display: block;
    margin: 0;
    text-align: center;
  }
}
/* line 50, ../sass/page_specific/bottom.sass */
footer .sitemap a {
  font-size: 16px;
  font-size: 1rem;
}
@media screen and (max-width: 980px) {
  /* line 50, ../sass/page_specific/bottom.sass */
  footer .sitemap a {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
@media screen and (max-width: 768px) {
  /* line 50, ../sass/page_specific/bottom.sass */
  footer .sitemap a {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
/* line 60, ../sass/page_specific/bottom.sass */
footer .sitemap .social {
  float: left;
}
@media screen and (max-width: 768px) {
  /* line 60, ../sass/page_specific/bottom.sass */
  footer .sitemap .social {
    float: none;
  }
}
@media screen and (max-width: 580px) {
  /* line 60, ../sass/page_specific/bottom.sass */
  footer .sitemap .social {
    float: none;
    margin-top: 15px;
  }
}
/* line 70, ../sass/page_specific/bottom.sass */
footer .sitemap .btn {
  float: left;
  display: inline-block;
  padding: 10px;
}
@media screen and (max-width: 768px) {
  /* line 70, ../sass/page_specific/bottom.sass */
  footer .sitemap .btn {
    float: none;
    margin-top: 15px;
  }
}
@media screen and (max-width: 480px) {
  /* line 70, ../sass/page_specific/bottom.sass */
  footer .sitemap .btn {
    float: none;
    display: block;
    margin-top: 15px;
  }
}
/* line 84, ../sass/page_specific/bottom.sass */
footer .content {
  float: right;
  width: 300px;
}
@media screen and (max-width: 768px) {
  /* line 84, ../sass/page_specific/bottom.sass */
  footer .content {
    margin-top: 35px;
    text-align: center;
    width: 100%;
  }
}
@media screen and (max-width: 320px) {
  /* line 84, ../sass/page_specific/bottom.sass */
  footer .content {
    margin-top: 20px;
  }
}
@media screen and (max-width: 580px) {
  /* line 96, ../sass/page_specific/bottom.sass */
  footer .content .logo {
    margin: 25px auto 10px;
  }
}
/* line 100, ../sass/page_specific/bottom.sass */
footer .content p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.2;
  margin-top: 5px;
}

/* line 105, ../sass/page_specific/bottom.sass */
.legal {
  font-size: 12px;
  font-size: 0.75rem;
  margin-top: 35px;
  text-align: center;
}
/* line 110, ../sass/page_specific/bottom.sass */
.legal span {
  display: block;
  margin-top: 5px;
}

/* line 6, ../sass/page_specific/interior.sass */
.interior .banner .text {
  float: left;
  text-align: right;
  width: 40%;
}
@media screen and (max-width: 680px) {
  /* line 6, ../sass/page_specific/interior.sass */
  .interior .banner .text {
    display: none;
  }
}
@media screen and (max-width: 1210px) {
  /* line 14, ../sass/page_specific/interior.sass */
  .interior .banner .text p {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
/* line 18, ../sass/page_specific/interior.sass */
.interior .banner .title {
  float: right;
  font-size: 50px;
  font-size: 3.125rem;
  width: 57%;
  text-transform: uppercase;
}
@media screen and (max-width: 1210px) {
  /* line 18, ../sass/page_specific/interior.sass */
  .interior .banner .title {
    font-size: 42px;
    font-size: 2.625rem;
  }
}
@media screen and (max-width: 680px) {
  /* line 18, ../sass/page_specific/interior.sass */
  .interior .banner .title {
    display: none;
  }
}
/* line 30, ../sass/page_specific/interior.sass */
.interior .banner .feature a {
  color: #fef657;
}
/* line 34, ../sass/page_specific/interior.sass */
.interior .banner #carousel .owl-next, .interior .banner #carousel .owl-prev {
  color: #fef657;
}

/* line 37, ../sass/page_specific/interior.sass */
.videos {
  margin-top: 30px;
}
/* line 40, ../sass/page_specific/interior.sass */
.videos .item {
  float: left;
  width: 31.33333%;
  margin-bottom: 30px;
}
/* line 49, ../sass/globals/mixins.sass */
.videos .item:nth-child(n) {
  margin-right: 3%;
}
/* line 51, ../sass/globals/mixins.sass */
.videos .item:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 680px) {
  /* line 40, ../sass/page_specific/interior.sass */
  .videos .item {
    float: left;
    width: 48.5%;
    margin-bottom: 15px;
  }
  /* line 49, ../sass/globals/mixins.sass */
  .videos .item:nth-child(n) {
    margin-right: 3%;
  }
  /* line 51, ../sass/globals/mixins.sass */
  .videos .item:nth-child(2n) {
    margin-right: 0;
  }
}

/* line 53, ../sass/page_specific/interior.sass */
.page_content {
  background-image: -webkit-linear-gradient(left, #232323, #232323 50%, white 50%, white 100%);
  background-image: -moz-linear-gradient(left, #232323, #232323 50%, white 50%, white 100%);
  background-image: -ms-linear-gradient(left, #232323, #232323 50%, white 50%, white 100%);
  background-image: -o-linear-gradient(left, #232323, #232323 50%, white 50%, white 100%);
}
@media screen and (max-width: 768px) {
  /* line 53, ../sass/page_specific/interior.sass */
  .page_content {
    background-image: none;
  }
}
/* line 62, ../sass/page_specific/interior.sass */
.page_content .faux_columns {
  background-image: -webkit-linear-gradient(left, #232323, #232323 33%, white 33%, white 100%);
  background-image: -moz-linear-gradient(left, #232323, #232323 33%, white 33%, white 100%);
  background-image: -ms-linear-gradient(left, #232323, #232323 33%, white 33%, white 100%);
  background-image: -o-linear-gradient(left, #232323, #232323 33%, white 33%, white 100%);
  padding: 50px 0;
}
@media screen and (max-width: 768px) {
  /* line 62, ../sass/page_specific/interior.sass */
  .page_content .faux_columns {
    padding: 30px 0;
  }
}
@media screen and (max-width: 768px) {
  /* line 62, ../sass/page_specific/interior.sass */
  .page_content .faux_columns {
    background-image: none;
  }
}

/* line 73, ../sass/page_specific/interior.sass */
.sidebar {
  background: #232323;
  float: left;
  width: 30.5%;
}
@media screen and (max-width: 768px) {
  /* line 73, ../sass/page_specific/interior.sass */
  .sidebar {
    display: none;
  }
}
/* line 82, ../sass/page_specific/interior.sass */
.sidebar a.subnav_item {
  border-bottom: 1px solid #f8f8f8;
  display: block;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
/* line 88, ../sass/page_specific/interior.sass */
.sidebar a.subnav_item:hover strong {
  color: white;
}
/* line 91, ../sass/page_specific/interior.sass */
.sidebar a.subnav_item strong {
  transition:  0.4s;
  color: #fef657;
  font-size: 36px;
  font-size: 2.25rem;
  text-transform: uppercase;
}
@media screen and (max-width: 1210px) {
  /* line 91, ../sass/page_specific/interior.sass */
  .sidebar a.subnav_item strong {
    font-size: 32px;
    font-size: 2rem;
  }
}
@media screen and (max-width: 980px) {
  /* line 91, ../sass/page_specific/interior.sass */
  .sidebar a.subnav_item strong {
    font-size: 26px;
    font-size: 1.625rem;
  }
}
/* line 102, ../sass/page_specific/interior.sass */
.sidebar a.subnav_item p {
  color: white;
  font-size: 14px;
  font-size: 0.875rem;
}
@media screen and (max-width: 980px) {
  /* line 102, ../sass/page_specific/interior.sass */
  .sidebar a.subnav_item p {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
/* line 110, ../sass/page_specific/interior.sass */
.sidebar .contact {
  color: white;
}
/* line 113, ../sass/page_specific/interior.sass */
.sidebar .contact strong {
  display: block;
  font-size: 30px;
  font-size: 1.875rem;
  text-transform: uppercase;
}
@media screen and (max-width: 980px) {
  /* line 117, ../sass/page_specific/interior.sass */
  .sidebar .contact p {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}

/* line 122, ../sass/page_specific/interior.sass */
.subnav_item.active strong {
  color: white !important;
}

/* line 125, ../sass/page_specific/interior.sass */
.sidebar_mobile {
  display: none;
}
@media screen and (max-width: 768px) {
  /* line 125, ../sass/page_specific/interior.sass */
  .sidebar_mobile {
    display: block;
    margin-bottom: 25px;
  }
}

/* line 132, ../sass/page_specific/interior.sass */
.sidebar_content {
  float: right;
  width: 65.5%;
}
@media screen and (max-width: 768px) {
  /* line 132, ../sass/page_specific/interior.sass */
  .sidebar_content {
    width: 100%;
  }
}

/* line 145, ../sass/page_specific/interior.sass */
.related_videos h2 {
  display: inline-block;
}
/* line 148, ../sass/page_specific/interior.sass */
.related_videos a.view_all {
  display: inline-block;
  font-size: 25px;
  font-size: 1.5625rem;
  font-weight: bold;
  margin-left: 15px;
  text-transform: uppercase;
}
/* line 155, ../sass/page_specific/interior.sass */
.related_videos .video {
  float: left;
  width: 31.33333%;
}
/* line 49, ../sass/globals/mixins.sass */
.related_videos .video:nth-child(n) {
  margin-right: 3%;
}
/* line 51, ../sass/globals/mixins.sass */
.related_videos .video:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 580px) {
  /* line 155, ../sass/page_specific/interior.sass */
  .related_videos .video {
    float: left;
    width: 100%;
    margin-bottom: 15px;
  }
  /* line 49, ../sass/globals/mixins.sass */
  .related_videos .video:nth-child(n) {
    margin-right: 3%;
  }
  /* line 51, ../sass/globals/mixins.sass */
  .related_videos .video:nth-child(1n) {
    margin-right: 0;
  }
}

/* line 162, ../sass/page_specific/interior.sass */
.player_profiles {
  margin-bottom: 30px;
}
/* line 165, ../sass/page_specific/interior.sass */
.player_profiles .player {
  float: left;
  width: 31.33333%;
}
/* line 49, ../sass/globals/mixins.sass */
.player_profiles .player:nth-child(n) {
  margin-right: 3%;
}
/* line 51, ../sass/globals/mixins.sass */
.player_profiles .player:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 580px) {
  /* line 165, ../sass/page_specific/interior.sass */
  .player_profiles .player {
    float: left;
    width: 100%;
    margin-bottom: 15px;
  }
  /* line 49, ../sass/globals/mixins.sass */
  .player_profiles .player:nth-child(n) {
    margin-right: 3%;
  }
  /* line 51, ../sass/globals/mixins.sass */
  .player_profiles .player:nth-child(1n) {
    margin-right: 0;
  }
}
/* line 172, ../sass/page_specific/interior.sass */
.player_profiles .player img {
  width: 100%;
}
/* line 175, ../sass/page_specific/interior.sass */
.player_profiles .player strong {
  display: block;
  font-size: 26px;
  font-size: 1.625rem;
  margin: 10px 0;
  text-transform: uppercase;
  color: black !important;
}
/* line 182, ../sass/page_specific/interior.sass */
.player_profiles .player a {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
}

/* line 5, ../sass/page_specific/contact.sass */
.contact_mobile {
  display: none;
}
@media screen and (max-width: 768px) {
  /* line 5, ../sass/page_specific/contact.sass */
  .contact_mobile {
    display: block;
    margin-bottom: 30px;
  }
}

/* line 6, ../sass/page_specific/athlete.sass */
.video-bio .video {
  float: left;
  width: 67%;
}
@media screen and (max-width: 768px) {
  /* line 6, ../sass/page_specific/athlete.sass */
  .video-bio .video {
    margin-bottom: 15px;
    width: 100%;
  }
}
/* line 14, ../sass/page_specific/athlete.sass */
.video-bio .bio {
  float: right;
  width: 30%;
}
@media screen and (max-width: 768px) {
  /* line 14, ../sass/page_specific/athlete.sass */
  .video-bio .bio {
    width: 100%;
  }
}
/* line 21, ../sass/page_specific/athlete.sass */
.video-bio .bio p {
  font-size: 16px;
  font-size: 1rem;
}

/* line 24, ../sass/page_specific/athlete.sass */
.info {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  /* line 24, ../sass/page_specific/athlete.sass */
  .info {
    margin-top: 10px;
  }
}
/* line 30, ../sass/page_specific/athlete.sass */
.info .row {
  float: left;
  width: 48.5%;
}
/* line 49, ../sass/globals/mixins.sass */
.info .row:nth-child(n) {
  margin-right: 3%;
}
/* line 51, ../sass/globals/mixins.sass */
.info .row:nth-child(2n) {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  /* line 30, ../sass/page_specific/athlete.sass */
  .info .row {
    float: left;
    width: 100%;
  }
  /* line 49, ../sass/globals/mixins.sass */
  .info .row:nth-child(n) {
    margin-right: 3%;
  }
  /* line 51, ../sass/globals/mixins.sass */
  .info .row:nth-child(1n) {
    margin-right: 0;
  }
}

/* line 36, ../sass/page_specific/athlete.sass */
.stats {
  margin-top: 50px;
}
/* line 39, ../sass/page_specific/athlete.sass */
.stats .column {
  float: left;
  width: 31.33333%;
}
/* line 49, ../sass/globals/mixins.sass */
.stats .column:nth-child(n) {
  margin-right: 3%;
}
/* line 51, ../sass/globals/mixins.sass */
.stats .column:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 680px) {
  /* line 39, ../sass/page_specific/athlete.sass */
  .stats .column {
    float: left;
    width: 100%;
    margin-bottom: 15px;
  }
  /* line 49, ../sass/globals/mixins.sass */
  .stats .column:nth-child(n) {
    margin-right: 3%;
  }
  /* line 51, ../sass/globals/mixins.sass */
  .stats .column:nth-child(1n) {
    margin-right: 0;
  }
}
/* line 46, ../sass/page_specific/athlete.sass */
.stats .title {
  display: block;
  border-bottom: 1px solid #232323;
  font-size: 28px;
  font-size: 1.75rem;
  margin-bottom: 5px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
/* line 54, ../sass/page_specific/athlete.sass */
.stats p {
  font-size: 17px;
  font-size: 1.0625rem;
  margin: 0;
}

/* line 5, ../sass/page_specific/my-sports-videos.sass */
.sports {
  margin-bottom: 50px;
  text-align: center;
  font-weight: bold;
}
/* line 10, ../sass/page_specific/my-sports-videos.sass */
.sports a {
  float: left;
  width: 22.75%;
  opacity: 0.75;
}
/* line 49, ../sass/globals/mixins.sass */
.sports a:nth-child(n) {
  margin-right: 3%;
}
/* line 51, ../sass/globals/mixins.sass */
.sports a:nth-child(4n) {
  margin-right: 0;
}
/* line 13, ../sass/page_specific/my-sports-videos.sass */
.sports a:hover {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  /* line 10, ../sass/page_specific/my-sports-videos.sass */
  .sports a {
    float: left;
    width: 31.33333%;
  }
  /* line 49, ../sass/globals/mixins.sass */
  .sports a:nth-child(n) {
    margin-right: 3%;
  }
  /* line 51, ../sass/globals/mixins.sass */
  .sports a:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  /* line 10, ../sass/page_specific/my-sports-videos.sass */
  .sports a {
    float: left;
    width: 48.5%;
  }
  /* line 49, ../sass/globals/mixins.sass */
  .sports a:nth-child(n) {
    margin-right: 3%;
  }
  /* line 51, ../sass/globals/mixins.sass */
  .sports a:nth-child(2n) {
    margin-right: 0;
  }
}
/* line 22, ../sass/page_specific/my-sports-videos.sass */
.sports a img {
  display: block;
  margin: 0 auto;
}

/* line 28, ../sass/page_specific/my-sports-videos.sass */
.video_list strong {
  display: block;
  margin-bottom: 10px;
}
/* line 32, ../sass/page_specific/my-sports-videos.sass */
.video_list .row {
  padding: 5px;
}
/* line 34, ../sass/page_specific/my-sports-videos.sass */
.video_list .row:nth-child(2n) {
  background: whitesmoke;
}
/* line 37, ../sass/page_specific/my-sports-videos.sass */
.video_list .row span {
  float: left;
  margin-top: 3px;
}
/* line 41, ../sass/page_specific/my-sports-videos.sass */
.video_list .row a {
  background: #18aa3c;
  border-radius: 50%;
  float: right;
  height: 20px;
  margin-right: 5px;
  padding-top: 1px;
  text-align: center;
  width: 20px;
}
/* line 50, ../sass/page_specific/my-sports-videos.sass */
.video_list .row a:hover {
  background: #0f6724;
}
/* line 53, ../sass/page_specific/my-sports-videos.sass */
.video_list .row a i {
  color: white;
  font-size: 12px;
  font-size: 0.75rem;
}
